Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: Unifiedcomponent
Bundle-SymbolicName: org.talend.designer.unifiedcomponent;singleton:=true
Bundle-Version: 7.3.1.qualifier
Bundle-Activator: org.talend.designer.unifiedcomponent.UnifiedCompPlugin
Require-Bundle: org.eclipse.ui,
 org.eclipse.ui.forms,
 org.eclipse.core.runtime,
 org.eclipse.emf.common,
 org.apache.commons.collections,
 org.talend.core.runtime,
 org.talend.common.ui.runtime,
 org.talend.core.ui,
 org.talend.designer.core,
 org.talend.libraries.jackson
Bundle-ActivationPolicy: lazy
Service-Component: OSGI-INF/delegates/*.xml,OSGI-INF/*.xml
